.tituloContatoCorretor {
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 2rem;
    letter-spacing: -0.8px;
    margin-top: 1.75rem;
    margin-bottom: 1.75rem;
    text-align: center;
}

.divCentralizarRodape {
    display: flex;
    justify-content: center;
}

.boxContatoCorretor {
    box-shadow: 0rem 0.5rem 1rem rgba(0, 0, 0, 0.1);
    border-radius: 0.5rem;
    border: 1px solid rgba(148, 148, 148, 0.11);
    margin-top: 0.5rem;
    margin-bottom: 1.6rem;
    width: 95%;
    margin: 0 0.5rem;
    background-color: #fff;
    min-height: auto;
    width: auto;
    font-style: normal;
}



.textoContatoCorretor {
    padding: 0px 16px;
    min-height: auto;
    border: 0;
    margin-top: 0;
}

.textoContatoCorretor p {
    margin-top: 16px;
    margin-bottom: 16px;
}

.boxWhatsappCorretor {
    display: flex;
    align-items: center;
    gap: 5px;
}

.card-address {
    min-height: 33px;
}